<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.model">
    <module_version install_time="1567098464419" last="true" origin="installer" specification_version="1.0">
        <file crc="2881382123" name="config/Modules/org-praxislive-ide-model.xml"/>
        <file crc="1112808524" name="modules/org-praxislive-ide-model.jar"/>
    </module_version>
</module>
